# World Building

## Why communities move

(https://www.nationalgeographic.org/activity/why-communities-move/#:~:text=Immigration%20is%20the%20process%20of,or%20to%20reunite%20with%20family.)
Push factors “push” people away from their home and include things like war. Pull factors “pull” people to a new home and include things like better opportunities. The reasons people migrate are usually economic, political, cultural, or environmental.

* war
* job opportunities
* the loss of industries or employers in an area (new technologies replace older ones)
* religious persecution
* human-made environmental disasters that make it unsafe to stay in an area
* natural disasters that make it unsafe to stay in an area
* a less extreme climate
* prisoner relocation
* slave or indentured servants are forced

## Why individuals move

The push and pull factors of a community moving helps us understand why communities move wholesale but it doesn't tell the whole story. Some individuals have their own motivations that differ or only slightly align with the reasons for the community to move.

* A beloved significant other is a member of a persecuted religious group. Out of love, and the desire to not be separated this individual goes with the religious group. (similar situations could end up with the opposite outcome, causing the couple to be separated over insurmountable distances).
* The community may be immigrating because they are refugees of a terrible war, but the individual might be hitching a ride so he or she can infiltrate the destination country as a spy or assassin.
* a community may be dissolving because the factory or office shutdown. A family may have found a place for the parents to work and live but the kids get taken along for the ride and don't have much say in the matter.
* a community might be forming in a location because there is a 'gold rush' of sorts. Many people come looking to strike it rich. Others who are smart go there to get rich selling tools to the prospectors.
* a company might send people to a new location because there is work to be done and money to be made. People move there as an opportunity to go to a new place but decide that staying and not working for the company could be a really good option too.
* the community has already started to move and there is less and less opportunity for those who stay. Family have already moved on and wants them to be reunited.
* a company and a government are so tightly related that the subjects of a country end up being forced to do what the company wants them to do.

## Economic limitations and pressures that cause people to move or not move

* people might have a good life and don't want to change it.
* the risks of moving would have to be out weighed by the benefits of the opportunity.
* the option of staying would either have to be extremely dangerous or so repulsive that up-rooting the community or family or individual doesn't look so bad.
* The cost of space travel is so expensive that it would have to be covered by either governments or companies. Possibly group rates could be negotiated if large communities were to want to move at the same time. Private companies and their competition can drive prices down but sometimes that can make the options less reliable.
